Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 1531464 - Review Request: php-pecl-couchbase2 - Couchbase Server PHP extension
Review Request: php-pecl-couchbase2 - Couchbase Server PHP extension
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Sergey Avseyev
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2018-01-05 03:15 EST by Remi Collet
Modified: 2018-01-23 16:43 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-01-23 16:17:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
sergey.avseyev: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Remi Collet 2018-01-05 03:15:10 EST
Spec URL: https://git.remirepo.net/cgit/rpms/php/pecl/php-pecl-couchbase2.git/plain/php-pecl-couchbase2.spec?id=66e3065202451517404b0dbb3b3c41667dce746f
SRPM URL: http://rpms.remirepo.net/SRPMS/php-pecl-couchbase2-2.4.3-2.remi.src.rpm
Description: 
The PHP client library provides fast access to documents stored
in a Couchbase Server.

Fedora Account System Username: remi

---

NOTICE: fedora-review is unable to manage the spec file URL (see #1505030)
Comment 1 Remi Collet 2018-01-05 03:19:36 EST
Fedora rawhide scratch build:
https://koji.fedoraproject.org/koji/taskinfo?taskID=24010732
Comment 3 Gwyn Ciesla 2018-01-08 08:17:13 EST
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-pecl-couchbase2
Comment 4 Fedora Update System 2018-01-08 08:58:31 EST
php-pecl-couchbase2-2.4.3-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-ce6a8b5cf0
Comment 5 Fedora Update System 2018-01-08 08:58:39 EST
php-pecl-couchbase2-2.4.3-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-8cf2fc3188
Comment 6 Fedora Update System 2018-01-08 12:42:39 EST
php-pecl-couchbase2-2.4.3-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-ce6a8b5cf0
Comment 7 Fedora Update System 2018-01-08 15:30:20 EST
php-pecl-couchbase2-2.4.3-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-8cf2fc3188
Comment 8 Fedora Update System 2018-01-23 16:17:15 EST
php-pecl-couchbase2-2.4.3-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2018-01-23 16:43:50 EST
php-pecl-couchbase2-2.4.3-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.